additionalProperties:
  formFields:
    - default: 1433
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelPt: Porta
      required: true
      rule: paramPort
      type: number
    - default: "mssql"
      edit: true
      envKey: MSSQL_SA_PASSWORD
      labelEn: SA PASSWORD
      labelPt: SA Senha
      random: true
      required: true
      rule: paramCommon
      type: text
